Support » Installing WordPress » Scheduled posts on dashboard show: Warning: extract(): First argument should be/

  • Hey –

    Installation of 2.7 went really well.. Just something peculiar that’s bugging me – and was wondering if there is a quick fix

    on the main dashboard where the scheduled posts are shown, i get an error on the next post in line saying:

    “Warning: extract(): First argument should be an array in…”

    Heres a screen shot of what i mean:
    http://www.thelineofbestfit.com/wp-content/images/2008/12/grab.jpg

    any help would be really appreciated

Viewing 3 replies - 1 through 3 (of 3 total)
  • does the error go away when you deactivate the “scheduled posts” plugin?

    sure – but the problem being.. i dont get any scheduled posts viewing then 🙂

    unless wordpress 2.7 has that particular widget built in?

    I don’t use it but at the edit or add new post screen on the right side – click on “edit” by the “Publish immediately” tag and a dropdown will open up to do this.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Scheduled posts on dashboard show: Warning: extract(): First argument should be/’ is closed to new replies.